from hec.script import *
#
# Get elevations for the current and previous 2 time steps
# Note that time step is 1 day
#
elevNow = 641.32
elevPrev = 641.05
elevBefore = 639.72
#
# Compute the rate of rise
#

#
# Set the value of the state variables
#
if elevNow > elevBefore :
	thisVariableValue = rateOfRise
	otherVariableValue = True
else :

message = "Rate of Rise = %f feet/hour" % rateOfRise
print message
MessageBox.showInformation(message, "Workshop 5")
